connman 'src/dnsproxy.c' Stack Based Buffer Overflow Vulnerability

Bugtraq ID: 100498
Class: Boundary Condition Error
CVE: CVE-2017-12865
Remote: Yes
Local: No
Published: Aug 21 2017 12:00AM
Updated: Aug 21 2017 12:00AM
Credit: Pedro Sampaio
Vulnerable: connman connman 1.34
connman connman 1.33
connman connman 1.32
connman connman 1.31
connman connman 1.30
connman connman 1.3
connman connman 1.20
connman connman 1.10
connman connman 1.0
connman connman 0.90
connman connman 0.80
connman connman 0.70
connman connman 0.60
connman connman 0.50
connman connman 0.40
connman connman 0.30
connman connman 0.20
connman connman 0.10
connman connman 0.1
Not Vulnerable: connman connman 1.35


 

Privacy Statement
Copyright 2010, SecurityFocus